/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");


/************
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
   width: auto;
}

/************ size added by Josh 11/10/2014
.standardDSPPTextFieldSize {
	width: 300px;
}

/************ size added by Josh 11/11/2014
.centerText {
	text-align: center;
}



#header-searchform input {
    width: 0 !important;
}
************/
form div {
	clear: none;
}
form label {
	float: none;
}
.fsPage select {
	width: auto;
	margin-bottom: 5px;
	padding: 0;
	display: inline-block;
}
.fsPage input[type=text],
.fsPage input[type=email],
.fsPage input[type=tel] {
	width: 400px;
	margin-bottom: 5px;
}
/****** Override field widths ****/

/* middle initial */
#field21358468 {
	width: 80px;
}
/* same address */
#field21072669 {
	width: 80px;
}
/* phone, ssn, tin */
#field21072647,
#field21072648 {
	width: 150px;
}
/* sidebar email */
#field18690686 {
	width: 95%;
}


